/*FORMS*/
input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
label{
	display: block;
	padding: 3px 0;
}
div.form-item{
	/* margin: 6px 0 18px 0; */
}
div.form-actions{
	margin-bottom: 18px;
}
div.welcome{
	background: #b1e4ff;
	padding: 9px;
	margin-bottom: 18px;
}
textarea, input { 
	outline: none; 
	border: none;
	box-shadow: none;
	background: #FFF;
}



input.form-text{
    border-radius: 5px;
    color: #858585;
    display: inline-block;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    margin-bottom: 0;
    padding: 3px;
    vertical-align: middle;
    background-color: ghostwhite;
    border: 1px solid #b0b2b4;
    transition: border 0.25s linear 0s, box-shadow 0.25s linear 0s;
    width: 231px;
}
input.form-file{
    border-radius: 0;
    color: #858585;
    display: inline;
    font-size: 12px;
    height: 23px;
    line-height: 23px;
    margin-bottom: 0;
    padding: 0 3px;
    vertical-align: middle;
    background: #FFF;
    border: none;
    width: 152px;
    cursor: pointer;
    z-index: 3;
    font-size: 100%;

}
.form-type-managed-file .description{
	clear: both;
}

div.fakefile{
	background: #E8E8E8 url(../img/bg-fileupload.png) no-repeat right top;
	height: 30px;
	width: 138px;
	display: inline;
	float: left;
	cursor: pointer;
	margin-bottom: 5px;
	height: 2.5em;
	position: relative;
	z-index: 2;
	
}

.form-textarea-wrapper textarea{
    border-radius: 5px;
    background-color: ghostwhite;
    color: #858585;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 0;
    padding: 3px;
    vertical-align: middle;
    border: 1px solid #b0b2b4;
    transition: border 0.25s linear 0s, box-shadow 0.25s linear 0s;
    max-height: 250px;
    max-width: 300px;
    min-width: 237px;
}

.form-textarea-wrapper{
	width: 237px;
	display: inline-block
}
.resizable-textarea .grippie{
    width: 99%;
}

@keyframes ClignotantDoux{ 
    from{background-color:#94764f;}  
    to{background-color:#3A3A3A;}  
}  
@-webkit-keyframes ClignotantDoux{ 
    from{background-color:#94764f;}  
    to{background-color:#3A3A3A;}  
}  


input.form-submit, .btn, .checkout-cancel{
    /*
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #474646;
    border-color: transparent !important;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #ebe8e8;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0;
    padding: 4px 25px 5px 25px;
    text-align: center;
    text-shadow: none !important;
    transition: transform 0.1s ease-in-out 0s, background-color 0.25s linear 0s;
    vertical-align: middle;
    */
    cursor: pointer;
    font-family: 'open_sansregular';
    background-color: #94764f !important;
    padding: 10px 20px !important;
    border: 1px solid #000 !important;
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: bold !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 100%;
    font-weight: bold;
    transition: transform 0.1s ease-in-out 0s, background-color 0.25s linear 0s;
}

.commerce-add-to-cart .form-submit {
  -webkit-animation: ClignotantDoux 1s linear infinite alternate; 
    animation: ClignotantDoux 1s linear infinite alternate;   
}

input.form-submit:hover, .btn:hover, .checkout-cancel:hover{
	background-color: #3A3A3A !important;
}

select.form-select {
  border-radius: 5px;
	 background-color: ghostwhite;
   border: none;
   font-size: 12px;
   height: 28px;
   padding: 4px; /* If you add too much padding here, the options won't show in IE */
   width: 200px;
   border: 1px solid #b0b2b4;
   }
.form-item-quantity input.form-text{
	max-width: 50px;
}
input.form-checkbox{
	float: left;
	margin-right: 5px;
}
form .description{
	padding-top: 4px;
	color: #CCC;
}
/*AUTOCOMPLETE FIELD*/
#autocomplete{
	z-index: 300;
}
#autocomplete ul li{
	padding: 5px;
	background: #F6F6F2;
	font-size: 14px;
}
#autocomplete ul li:hover{
	background: #FFF;
}
html.js input.form-autocomplete{
	background-position: 100% 10px;
}


.webform-client-form label{
	text-transform: uppercase;
	color: #87888a;
	padding: 2px 0;
	display: inline-block;
  width: 180px !important;
  font-weight: bold;
}

.webform-client-form label.option {
  width: auto !important;
}
.webform-client-form .description, 
.webform-client-form .password-strength,
.webform-client-form .password-confirm {
  color: #94764f !important;
}

.webform-container-inline label{
	float: left;
	width: 145px;
	margin-right: 10px;
  /*text-align: right;*/
}

.webform-container-inline label:after {
  float: right;
  content: ':';
}

/* webform services */

.webform-client-form-11624,
.webform-client-form-11665,
.webform-client-form-436 {
  margin-top: -20px;
}


.webform-client-form-11618 label,
.webform-client-form-11659 label,
.webform-client-form-34 label, 
.webform-client-form-58 label,
.webform-client-form-59 label,
.webform-client-form-60 label,
.webform-client-form-61 label {
	text-transform: uppercase;
	text-align: left;
	color: #87888a;
}

.webform-client-form-11618 .webform-component-checkboxes label,
.webform-client-form-11618 .webform-component-radios label,
.webform-client-form-11659 .webform-component-checkboxes label,
.webform-client-form-11659 .webform-component-radios label,
.webform-client-form-34 .webform-component-checkboxes label, 
.webform-client-form-34 .webform-component-radios label,
.webform-client-form-58 .webform-component-checkboxes label, 
.webform-client-form-58 .webform-component-radios label,
.webform-client-form-59 .webform-component-checkboxes label, 
.webform-client-form-59 .webform-component-radios label,
.webform-client-form-60 .webform-component-checkboxes label, 
.webform-client-form-60 .webform-component-radios label,
.webform-client-form-61 .webform-component-checkboxes label, 
.webform-client-form-61 .webform-component-radios label {
	font-size: 22px;
	font-family: 'open_sanslight';
	color: #000;
	border-bottom: solid 1px #CCC;
	display: block;
	margin-bottom: 10px;
	text-transform: uppercase;
	clear: both;
}

.webform-client-form-11624 .webform-component-checkboxes label,
.webform-client-form-11624 .webform-component-radios label,
.webform-client-form-11665 .webform-component-checkboxes label,
.webform-client-form-11665 .webform-component-radios label,
.webform-client-form-11620 .webform-component-checkboxes label,
.webform-client-form-11620 .webform-component-radios label,
.webform-client-form-11661 .webform-component-checkboxes label,
.webform-client-form-11661 .webform-component-radios label,
.webform-client-form-11612  .webform-component-checkboxes label,
.webform-client-form-11612 .webform-component-radios label,
.webform-client-form-11653 .webform-component-checkboxes label,
.webform-client-form-11653 .webform-component-radios label,
.webform-client-form-436 .webform-component-checkboxes label, 
.webform-client-form-436 .webform-component-radios label,
.webform-client-form-437 .webform-component-checkboxes label, 
.webform-client-form-437 .webform-component-radios label,
.webform-client-form-438 .webform-component-checkboxes label, 
.webform-client-form-438 .webform-component-radios label,
.webform-client-form-444 .webform-component-checkboxes label, 
.webform-client-form-444 .webform-component-radios label {
  font-size: 22px;
  font-family: 'open_sanslight';
  color: #000;
  border-bottom: solid 1px #CCC;
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
  clear: both;
}


.webform-client-form-11618 .webform-component-checkboxes label.option,
.webform-client-form-11618 .webform-component-radios label.option,
.webform-client-form-11659 .webform-component-checkboxes label.option,
.webform-client-form-11659 .webform-component-radios label.option,
.webform-client-form-34 .webform-component-checkboxes label.option,
.webform-client-form-34 .webform-component-radios label.option,
.webform-client-form-58 .webform-component-checkboxes label.option,
.webform-client-form-58 .webform-component-radios label.option,
.webform-client-form-59 .webform-component-checkboxes label.option,
.webform-client-form-59 .webform-component-radios label.option,
.webform-client-form-60 .webform-component-checkboxes label.option,
.webform-client-form-60 .webform-component-radios label.option,
.webform-client-form-61 .webform-component-checkboxes label.option,
.webform-client-form-61 .webform-component-radios label.option {
	font-size: 12px;
	border-bottom: none;
	margin-bottom: 0;
	cursor: pointer;
	padding-right: 5px;
	padding-top: 5px;
	font-family: 'Arial', sans-serif;
	font-weight: normal;
	display: inline;
	text-transform: inherit;
}

.webform-client-form-11624 .webform-component-checkboxes label.option,
.webform-client-form-11624 .webform-component-radios label.option,
.webform-client-form-11665 .webform-component-checkboxes label.option,
.webform-client-form-11665 .webform-component-radios label.option,
.webform-client-form-11620 .webform-component-checkboxes label.option,
.webform-client-form-11620 .webform-component-radios label.option,
.webform-client-form-11661 .webform-component-checkboxes label.option,
.webform-client-form-11661 .webform-component-radios label.option,
.webform-client-form-11612 .webform-component-checkboxes label.option,
.webform-client-form-11612 .webform-component-radios label.option,
.webform-client-form-11653 .webform-component-checkboxes label.option,
.webform-client-form-11653 .webform-component-radios label.option,
.webform-client-form-436 .webform-component-checkboxes label.option,
.webform-client-form-436 .webform-component-radios label.option,
.webform-client-form-437 .webform-component-checkboxes label.option,
.webform-client-form-437 .webform-component-radios label.option,
.webform-client-form-438 .webform-component-checkboxes label.option,
.webform-client-form-438 .webform-component-radios label.option,
.webform-client-form-444 .webform-component-checkboxes label.option,
.webform-client-form-444 .webform-component-radios label.option    {
  font-size: 12px;
  border-bottom: none;
  margin-bottom: 0;
  cursor: pointer;
  padding-right: 5px;
  padding-top: 5px;
  font-family: 'Arial', sans-serif;
  font-weight: normal;
  display: inline;
  text-transform: inherit;
}

.webform-client-form-11624 p,
.webform-client-form-11665 p,
.webform-client-form-11620 p,
.webform-client-form-11661 p,
.webform-client-form-11612 p,
.webform-client-form-11653 p,
.webform-client-form-436 p,
.webform-client-form-437 p {
  font-family: 'Arial', sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
  text-transform: none;
  text-align: left;
}
  
p.typelabel {
  font-size: 22px;
  font-family: 'open_sanslight';
  color: #000;
  border-bottom: solid 1px #CCC;
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
  clear: both;
  padding: 2px 0;
}
  
.form-wrapper {
	/* margin-bottom: 20px; */
}

.aplat .form-item {
display: inline;
float: left;
margin-right: 5px;
}

textarea.error, input.error{
	border: solid 1px #de0f7a;
}

select.month  , select.day {
  display: inline-block;
  width: 60px;
}

select.year {
  display: inline-block;
  width: 80px;
}

.webform-component-multiple-file {
  margin-top: 0;  
}

.webform-component-multiple-file label {
  display: none;
}

#edit-submitted-joindre-des-photos legend,
#edit-submitted-joindre-des-photos--2 legend {
  float: left;
  width: 145px;
  margin-right: 10px;
  text-transform: uppercase;
  text-align: left;
  color: #87888a;
  display: inline;
}

#edit-submitted-joindre-des-photos--2 .tabledrag-toggle-weight-wrapper {
  display:none;
}

.webform-component-multiple-file input.form-file {
  width: auto;  
}

input[type=radio],
input[type='checkbox'] {
  display: none;
}
input[type=radio] + label {
  display: block;
}
input[type='checkbox'] + label:before,
input[type='radio'] + label:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  /* color: #de0f7a; rose */
  color: #94764f;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 8px;
  /* width: 23px; */
}
input[type=radio] + label:before {
  /* content: "\f10c"; */ /* Radio Unchecked */
  content: "\f096";
}
input[type=radio]:checked + label:before {
  /* content: "\f05d"; */ /* Radio Checked */
  content: "\f046";
}
input[type="checkbox"] + label:before {
  content: "\f096"; /* Checkbox Unchecked */
}
input[type="checkbox"]:checked + label:before {
  content: "\f046"; /* Checkbox Checked */
}
.radio label,
.checkbox label {
  padding-left: 0;
}

.webform-client-form-11618 .form-item-submitted-groupe-2-option-3-1, 
.webform-client-form-11659 .form-item-submitted-groupe-2-option-3-1, 
#webform-client-form-59 .form-item-submitted-groupe-2-option-3-1 {
  background: url("../img/Grand-queue-de-concert.png") no-repeat scroll center bottom;
  height: 120px;
}

.webform-client-form-11618 .form-item-submitted-groupe-2-option-3-2, 
.webform-client-form-11659 .form-item-submitted-groupe-2-option-3-2,
#webform-client-form-59 .form-item-submitted-groupe-2-option-3-2 {
  background: url("../img/3_4-de-queue.png") no-repeat scroll center bottom;
  height: 120px;
}

.webform-client-form-11618 .form-item-submitted-groupe-2-option-3-3, 
.webform-client-form-11659 .form-item-submitted-groupe-2-option-3-3,
#webform-client-form-59 .form-item-submitted-groupe-2-option-3-3 {
  background: url("../img/1_2-queue.png") no-repeat scroll center bottom;
  height: 120px;
}

.webform-client-form-11618 .form-item-submitted-groupe-2-option-3-4,
.webform-client-form-11659 .form-item-submitted-groupe-2-option-3-4,
#webform-client-form-59 .form-item-submitted-groupe-2-option-3-4 {
  background: url("../img/1_4-de-queue.png") no-repeat scroll center bottom;
  height: 120px;
}

.checkout-buttons {
  margin-top: 10px;
  text-align: right;  
}

#edit-checkout, #edit-cancel, #edit-back {
  margin-left: 20px;
}

#edit-continue {
  margin-right: 20px;
}


.field-name-commerce-customer-address {
  /* margin-bottom: 20px; */
}

#edit-account,
#customer-profile-billing-ajax-wrapper {
  /*
  float: right;
  margin-left: 5px;
  */
}

#edit-buttons {
  clear: right;  
}

#customer-profile-billing-ajax-wrapper div.form-item,
#edit-customer-profile-shipping div.form-item {
  margin-bottom: 6px;
}

.field-type-commerce-customer-profile-reference,
#commerce-checkout-coupon-ajax-wrapper,
#commerce-shipping-service-ajax-wrapper,
#edit-account,
#customer-profile-billing-ajax-wrapper,
#edit-customer-profile-shipping
 {
  display: inline-block;
  width: 49%;
  margin-bottom: 20px;
  vertical-align: top;
}

#commerce-checkout-coupon-ajax-wrapper label,
#edit-account label,
#edit-account-login label {
  display: inline-block;
  width: 120px;
  font-weight: bold;
}

#customer-profile-billing-ajax-wrapper label:after,
#edit-customer-profile-shipping label:after,
#commerce-checkout-coupon-ajax-wrapper label:after,
#edit-account label:after,
.required-fields label:after {
  float: right;
  content: ':';
}

#customer-profile-billing-ajax-wrapper label,
#edit-customer-profile-shipping label {
  display: inline-block;
  width: 120px;
  font-weight: bold;
}

#customer-profile-billing-ajax-wrapper label.option,
#edit-customer-profile-shipping label.option {
  display: block;
  width: auto;
}
  
#customer-profile-billing-ajax-wrapper label.option {
  /* content: '.'; */
  margin-bottom: 6px;
}  

#customer-profile-billing-ajax-wrapper label.option:after {
  /* content: "Mon adresse de facturation est identique à mon adresse de livraison" !important; */
  content: '' !important;
  float: none;
}

#commerce-checkout-coupon-ajax-wrapper .description {
  display: none;
}

#commerce-checkout-coupon-ajax-wrapper input.form-submit {
  margin-top: 6px;
  margin-left: 124px;
}

.webform-client-form #edit-account {
  width: auto !important;
}

.password-strength .password-strength-title {
  float: left;
}

.password-strength .password-strength-text {
  display: inline-block;
}

/* Formulaire négociation et recherche piano similaire */

#block-webform-client-block-11816, 
#block-webform-client-block-11817 {
  padding-top: 0 !important;
}

#webform-client-form-11816, 
#webform-client-form-11817 {
  margin-top: 0 !important;
}

#webform-client-form-11816 .webform-component-markup,
#webform-client-form-11817 .webform-component-markup,
#webform-client-form-11816 code,
#webform-client-form-11817 code {
    text-transform: uppercase;
    color: #87888a;
    font-size: 12px; 
    font-family: 'open_sansregular';
    text-align: left;
    font-weight: bold;
    padding-right: 0px;
   
}

#webform-client-form-11816 .webform-component-markup a,
#webform-client-form-11817 .webform-component-markup a {
    font-weight: normal;
    text-transform: none;
}
